## bettercap-ui 1.3.0+git20240829.6e126c4

=== Makefile ===
all: build

deps:
	@echo "installing dependencies ..."	
	@NODE_OPTIONS=--openssl-legacy-provider npm i --legacy-peer-deps

build: deps
	@echo "building ui ..."
	@NODE_OPTIONS=--openssl-legacy-provider ng build --prod
