=== debian/changelog ===
bettercap-ui (1.3.0+git20240829.6e126c4-2) unstable; urgency=medium

  * Source-only upload to allow testing migration.

 -- Francisco Vilmar Cardoso Ruviaro <vilmar@debian.org>  Wed, 26 Mar 2025 16:40:33 +0000

bettercap-ui (1.3.0+git20240829.6e126c4-1) unstable; urgency=medium

  * Initial release. (Closes: #1024640)

 -- Francisco Vilmar Cardoso Ruviaro <vilmar@debian.org>  Thu, 06 Jun 2024 15:10:58 +0000
