=== debian/control ===
Source: bettercap-ui
Section: javascript
Priority: optional
Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
Uploaders: Francisco Vilmar Cardoso Ruviaro <vilmar@debian.org>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.7.0
Rules-Requires-Root: no
Homepage: https://github.com/bettercap/ui
Vcs-Browser: https://salsa.debian.org/pkg-security-team/bettercap-ui
Vcs-Git: https://salsa.debian.org/pkg-security-team/bettercap-ui.git

Package: bettercap-ui
Architecture: all
Depends: bettercap,
         bettercap-caplets,
         ${misc:Depends},
         ${shlibs:Depends}
Description: bettercap's web UI
 This package contains the bettercap's web UI.
 .
 Web UI - the easiest method, good if you never used bettercap before.
