=== debian/watch ===
version=4
opts="mode=git, pgpmode=none, pretty=1.3.0+git%cd.%h" \
https://github.com/bettercap/ui.git HEAD
