## bettercap-ui 1.3.0+really1.3.0

=== debian/changelog ===
bettercap-ui (1.3.0+really1.3.0-0kali1) kali-dev; urgency=medium

  * New upstream version 1.3.0+really1.3.0: use upstream ui.zip (we don't
    build from source)
  * Revert "Update bettercap-ui.install"
  * Revert "Add a patch to remove Makefile"
  * Revert "Add lintian-overrides"
  * Add source/lintian-overrides
  * Add information about source

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 23 Jul 2020 14:14:45 +0200

bettercap-ui (1.3.0+git20191105-0kali1) kali-dev; urgency=medium

  [ Raphaël Hertzog ]
  * Configure git-buildpackage for Kali
  * Add GitLab's CI configuration file

  [ Sophie Brun ]
  * New upstream version 1.3.0+git20191105
  * Add a patch to remove Makefile
  * Update bettercap-ui.install
  * Add lintian-overrides
  * Update debian/copyright
  * Bump Standards-Version to 4.5.0

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 09 Apr 2020 13:56:39 +0200

bettercap-ui (1.3.0-0kali1) kali-dev; urgency=medium

  * Initial release

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 09 Jul 2019 14:19:01 +0200
