=== debian/control ===
Source: bettercap-ui
Section: javascript
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Sophie Brun <sophie@offensive-security.com>
Build-Depends: debhelper-compat (= 12)
Standards-Version: 4.5.0
Homepage: https://github.com/bettercap/ui
Vcs-Browser: https://gitlab.com/kalilinux/packages/bettercap-ui
Vcs-Git: https://gitlab.com/kalilinux/packages/bettercap-ui.git

Package: bettercap-ui
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, bettercap, bettercap-caplets
Description: bettercap's web UI
 This package contains the bettercap's web UI.
