=== debian/watch ===
version=4
#only for watch, don't use to download tarball
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%bettercap-ui-$1.tar.gz%" \
   https://github.com/bettercap/ui/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
